package com.waytous.anticollision.database

import androidx.room.Database
import androidx.room.RoomDatabase
import com.waytous.anticollision.bean.MapDataSource

@Database(entities = [MapDataSource::class], version = 1, exportSchema = false)
abstract class AppDatabase: RoomDatabase() {
    abstract fun mapDataSourceDao():MapDataDao
}